Bug 669781 - [abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:bc0e32b71ab6b3b971899f94a28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-14 13:50 EST by Rupert Roth
Modified: 2011-06-27 08:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 08:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.91 KB, text/plain)
2011-01-14 13:50 EST, Rupert Roth
no flags Details

  None (edit)
Description Rupert Roth 2011-01-14 13:50:25 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit '/home/malaria/.gvfs/SFTP als malaria auf 192.168.1.254/var/www/html/ebooks/C++/C++ Programmierung Addison-Wesley 2.Auflage/content/3827316278-c01-p01.html'
component: gedit
crash_function: _gtk_text_btree_get_chars_changed_stamp
executable: /usr/bin/gedit
kernel: 2.6.34.7-56.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: open html via ssh share
time: 1295030950
uid: 500
Comment 1 Rupert Roth 2011-01-14 13:50:28 EST
Created attachment 473570 [details]
File: backtrace
Comment 2 Rupert Roth 2011-01-14 14:31:54 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
local open .html file size 58.8 KB
Comment 3 Hanan Gitliz 2011-01-16 06:41:23 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried opening a large file from usb stick.
2.
3.
Comment 4 Andreas Friedel 2011-02-10 09:23:13 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open a html file 
2. Hit delete key
3. Gedit crashed
Comment 5 Dan Butnaru 2011-02-13 12:36:31 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Load 2.1 M file
2.
3.
Comment 6 Chris Ward 2011-02-16 07:33:15 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.i opened the file mentioned
2.tried to edit part of the text
3.might have tried to save... can't recall if i got that far or not
Comment 7 Bug Zapper 2011-05-30 07:54:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 08:33:48 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.